Требуется libstdc++.so.6(GLIBCXX_3.4)

Автор: alekhv Дата: 26.08.2005 21:04 При установке словаря stardict выскакивает что неудов.зависимость и что требуется libstdc++.so.6(GLIBCXX_3.4).
Пытался установить libstdc++34 из третего диска, но все равно пишет то же самое.
Подскажите пожалуйста где взять эту библиотеку и как установить.



Cheers
Alexey
Re: Требуется libstdc++.so.6(GLIBCXX_3.4) 27.08.2005 13:45lystor alekhv писал:
> При установке словаря stardict выскакивает что неудов.зависимость и что требуется libstdc++.so.6(GLIBCXX_3.4).
libstdc++.so.6 входит в состав libstdc++34-3.4.0-1.i386.rpm

> Пытался установить libstdc++34 из третего диска, но все равно пишет то же самое.
Смотрите требования stardict.
Re: Требуется libstdc++.so.6(GLIBCXX_3.4) 27.08.2005 16:21keshaLG yum provides libstdc++.so.6
RSS-материал